# Generated by Django 3.1.3 on 2020-11-13 17:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('SuratPemerintah', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='suratpemerintah',
            name='pdf',
            field=models.FileField(upload_to='pdfs/'),
        ),
    ]
